.recomendador-perfumes-dark{
  max-width:1200px;
  margin:50px auto;
  padding:0 20px;
  display:grid;  
  gap:22px;
  background-color:#c8a868;
}

.recomendador-perfumes-damas{
  max-width:1200px;
  margin:50px auto;
  padding:0 20px;
  display:grid;  
  gap:22px;
  background-color:#bd38a7;
}

.recomendador-perfumes-caballeros{
  max-width:1200px;
  margin:50px auto;
  padding:0 20px;
  display:grid;  
  gap:22px;
  background-color:#131c4b;
}

.recomendador-card{
  background:#eff7f3;
  border-radius:24px;
  padding:36px 28px;
  text-align:center;
  box-shadow:0 10px 28px rgba(0,0,0,.07);
}

.recomendador-card span{
  text-transform:uppercase;
  letter-spacing:2px;
  font-size:12px;
  color:#8a6a3f;
}

.recomendador-card h2{
  margin:10px 0;
  font-size:25px;
}

.recomendador-card p{
  color:#666;
  font-size:15px;
  margin-bottom:24px;
}

.recomendador-card button{
  border:none;
  background:#1f1e1e;
  color:white;
  padding:13px 22px;
  border-radius:999px;
  cursor:pointer;
  font-weight:600;
}

.recomendador-card--dark{
  background:#111;
  color:white;
}

.recomendador-card--damas{
  background:#f8d4f0cc;
  color:rgb(151, 8, 106);
}

.recomendador-card--damas:hover{
  background:#ffaaeccc;
  color:rgb(151, 8, 106);
}

.recomendador-card--caballeros{
  background:#cde2ff;
  color:rgb(7, 2, 51);
}

.recomendador-card--caballeros:hover{
  background:#9ec7ff;
  color:rgb(7, 2, 51);
}

.recomendador-card--dark p{
  color:#ddd;
}

.recomendador-card--dark span{
  color:#d6b47c;
}

.recomendador-card--dark button{
  background:white;
  color:#111;
}

@media(max-width:768px){
  .recomendador-perfumes{
    grid-template-columns:1fr;
  }
}